"NSAppleEventsUsageDescription" = "Jest to konieczne do wy\U015bwietlenia okienka wymuszonego zamkni\U0119cia.";
"NSCameraUsageDescription" = "Umo\U017cliwia to u\U017cywanie kamery podczas sesji zdalnego sterowania i spotka\U0144.";
"CFBundleDisplayName" = "TeamViewer QuickSupport";
"NSMicrophoneUsageDescription" = "Umo\U017cliwia to rozmawianie z innymi podczas sesji zdalnego sterowania i spotka\U0144.";
"CFBundleName" = "TeamViewerQS";
